Bug 216798 - don't crash when saving session
don't crash when saving session
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yelp (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
David Lawrence
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 19:55 EST by Matthias Clasen
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-18 03:46:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-11-21 19:55:21 EST
first filed upstream as: http://bugzilla.gnome.org/show_bug.cgi?id=364790
and fixed in 2.16.2
Comment 1 Matthias Clasen 2006-11-23 01:15:21 EST
fixed in yelp-2.16.0-11.el5
Comment 2 RHEL Product and Program Management 2006-11-27 21:39:00 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Nicole Dai 2006-12-18 03:41:47 EST
Reproduced a crash (just no responding,no BugBuddy prompted) with the following
steps in yelp-2.16.0-10.el5 and verified it was not found in yelp-2.16.0-11.el5
on RHEL5-Client-20061207.0.
1. Launch yelp in g-t.
2. Restart system.
Resolve the bug now.

Note You need to log in before you can comment on or make changes to this bug.